RubyGems Navigation menu

fog-dnsimple 2.1.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Versiones:

  1. 2.1.0 - February 20, 2018 (10 KB)
  2. 2.0.0 - January 23, 2018 (10 KB)
  3. 1.0.0 - July 11, 2016 (10 KB)
  4. 0.0.1 - July 11, 2016 (8 KB)

dependencias de Runtime (2):

  • fog-core < 3, >= 1.38
  • fog-json >= 0
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Simone Carletti

    SHA 256 checksum:

    c3a8df8b7613f0b7ee86e5c179ae143dbd8797ab67012ea1124699c4019b7f51

    Total de descargas 8.242.287

    Para esta versión 1.046.089

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1

    Enlace: